Exalogic Patching Failing Due To EMOC-OVMM Service Not Running the Expected Version After Changing the WebLogic User Password (Doc ID 1915756.1)

Last updated on JUNE 22, 2017

Applies to:

Oracle Exalogic Elastic Cloud Software - Version 2.0.6.0.1 to 2.0.6.0.2
Oracle Exalogic Elastic Cloud Software - Version 2.0.6.2.170418 to 2.0.6.2.170418
Linux x86-64
Oracle Virtual Server(x86-64)

Symptoms

While attempting to patch Exalogic Virtual version 2.0.6.0.x with the April or July 2014 PSUs with the following command:

Changes

The WebLogic user password was reset using the document - Oracle Exalogic Elastic Cloud - Credentials Management Guide (Doc ID 1594316.1)

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms